Summary: SKK dictionary editing tool
Name: skktools
Version: 1.3.1
Release: 2%{?_dist_release}
License: GPL
Group: Applications/Text
URL: http://openlab.ring.gr.jp/skk/tools-ja.html
Source0: http://openlab.ring.gr.jp/skk/tools/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: gdbm-devel

Vendor:       Project Vine
Distribution: Vine Linux

%description
A package is collection of files need for maintenance and
expansion of SKK dictionaries.

%prep
%setup -q

%build
CFLAGS="%{optflags}" ./configure --prefix=%{_prefix} --with-gdbm
make

%install
make prefix=%{buildroot}%{_prefix} install

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING ChangeLog README READMEs/README.C READMEs/FAQ.txt
%{_bindir}/*

%changelog
* Sat Jun 30 2012 Munehiro Yamamoto <munepi@vinelinux.org> 1.3.1-2
- rebuild

* Sun Aug 29 2010 IWAI, Masaharu <iwai@alib.jp> 1.3.1-1
- new upstream release
- add BuildRequires: gdbm-devel

* Sat Oct 11 2008 Shu KONNO <owa@bg.wakwak.com> 1.0-1vl5
- applied new versioning policy

* Sun May 25 2003 KOBAYASHI R. Taizo <tkoba@vinelinux.org> 1.0-0vl1
- first build for VineLinux
